<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | Conduit de ventilation 01</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en Conduit de ventilation 01.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>Comment réussir l’installation des conduits de ventilation  01</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  01 7 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>Le conduit de ventilation  01 souple</h2><p>Les <strong>conduits de ventilation 01</strong>  sont des conduits qui servent &agrave; &eacute;vacuer l&rsquo;air vici&eacute; et qui favorisent l&rsquo;alimentation en air frais des foyers de combustion. Ils sont encore appel&eacute;s des gaines de ventilation. Plusieurs maisons disposent de ce type de conduit qui permet l&rsquo;adaptation du climat dans les foyers. L&rsquo;installation de ce type de conduit doit &ecirc;tre assur&eacute;e par des professionnels.</p>

<p>Le <strong>conduit de ventilation 01</strong>  souple est plus simple &agrave; utiliser. Il est fait d&rsquo;acier galvanis&eacute; ou d&rsquo;aluminium. Dans le cas o&ugrave; ce conduit est constitu&eacute; d&rsquo;aluminium, il est renforc&eacute; par du fil de fer. On qualifie le conduit de ventilation souple de simple parce qu&rsquo;il est tr&egrave;s maniable et abordable pour son utilisation. Ce n&rsquo;est pas d&rsquo;ailleurs un hasard que la plupart des foyers l&rsquo;aient adopt&eacute; en France. Ce type de conduit peut &ecirc;tre install&eacute; par vous-m&ecirc;me m&ecirc;me si il est conseill&eacute; de faire appel &agrave; des soci&eacute;t&eacute;s sp&eacute;cialis&eacute;es en la mati&egrave;re.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>Le conduit de ventilation  01 en plastique rigide</h2><p>Le <strong>conduit de ventilation 01</strong>  en plastique rigide est le meilleur. Ce conduit est plus r&eacute;sistant, il ne s&rsquo;&eacute;crase pas par exemple m&ecirc;me si son caract&egrave;re rigide le rend moins maniable que son homologue ci-dessus cit&eacute;. L&rsquo;adoption du conduit de ventilation en plastique rigide va d&eacute;pendre donc du type de b&acirc;timent que vous voulez mettre sur pied et des mat&eacute;riaux de construction.</p>

<p>Les professionnels en la mati&egrave;re pourront vous conseiller par rapport au choix &agrave; faire m&ecirc;me si le <strong>conduit de ventilation 01</strong>  souple est conseill&eacute; tr&egrave;s souvent. Pour le long terme il faudra en revanche, il faudra choisir le conduit de ventilation en plastique rigide.</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  01 7 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  01 7 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>Quelques conseils pour entretenir le conduit de ventilation  01</h2><p>Les <strong>conduits de ventilation 01</strong>  ne peuvent &ecirc;tre nettoy&eacute;s que par un &eacute;quipement sp&eacute;cialis&eacute;. Les aspirateurs domestiques ne peuvent pas nettoyer ce type de conduit &agrave; cause de son cheminement sinueux et de sa fragilit&eacute;. Il faudra donc surveiller r&eacute;guli&egrave;rement observer l&rsquo;&eacute;tat de propret&eacute; &agrave; l&rsquo;int&eacute;rieur de l&rsquo;appareil ou sur les diffuseurs d&rsquo;air.</p>

<p>Ces deux facteurs sont des indices importants sur l&rsquo;&eacute;tat de votre <strong>conduit de ventilation 01</strong> . Une fois le constat de la n&eacute;cessit&eacute; de l&rsquo;entretien fait, il faut faire appel &agrave; une soci&eacute;t&eacute; sp&eacute;cialis&eacute;e pour la maintenance.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>Conduit de ventilation 01</strong> :  <ul><li><a href="Conduit_de_ventilation_74">Conduit de ventilation 74</a></li><li><a href="Conduit_de_ventilation_Annemasse">Conduit de ventilation Annemasse</a></li><li><a href="Conduit_de_ventilation_Bourg-en-Bresse">Conduit de ventilation Bourg-en-Bresse</a></li><li><a href="Conduit_de_ventilation_Amberieu-en-Bugey">Conduit de ventilation Ambérieu-en-Bugey</a></li><li><a href="Conduit_de_ventilation_Belley">Conduit de ventilation Belley</a></li><li><a href="Conduit_de_ventilation_26">Conduit de ventilation 26</a></li><li><a href="Conduit_de_ventilation_Valence">Conduit de ventilation Valence</a></li><li><a href="Conduit_de_ventilation_Montelimar">Conduit de ventilation Montélimar</a></li><li><a href="Conduit_de_ventilation_38">Conduit de ventilation 38</a></li><li><a href="Conduit_de_ventilation_Vienne_38">Conduit de ventilation Vienne 38</a></li><li><a href="Conduit_de_ventilation_Grenoble">Conduit de ventilation Grenoble</a></li><li><a href="Conduit_de_ventilation_Bourgoin-Jallieu">Conduit de ventilation Bourgoin-Jallieu</a></li><li><a href="Conduit_de_ventilation_Villefontaine">Conduit de ventilation Villefontaine</a></li><li><a href="Conduit_de_ventilation_Lyon_1er">Conduit de ventilation Lyon 1er</a></li><li><a href="Conduit_de_ventilation_Lyon_2e">Conduit de ventilation Lyon 2e</a></li><li><a href="Conduit_de_ventilation_Lyon_3e">Conduit de ventilation Lyon 3e</a></li><li><a href="Conduit_de_ventilation_Lyon_4e">Conduit de ventilation Lyon 4e</a></li><li><a href="Conduit_de_ventilation_Lyon_5e">Conduit de ventilation Lyon 5e</a></li><li><a href="Conduit_de_ventilation_Lyon_6e">Conduit de ventilation Lyon 6e</a></li><li><a href="Conduit_de_ventilation_Lyon_7e">Conduit de ventilation Lyon 7e</a></li><li><a href="Conduit_de_ventilation_Lyon_8e">Conduit de ventilation Lyon 8e</a></li><li><a href="Conduit_de_ventilation_Lyon_9e">Conduit de ventilation Lyon 9e</a></li><li><a href="Conduit_de_ventilation_73">Conduit de ventilation 73</a></li><li><a href="Conduit_de_ventilation_Chambery">Conduit de ventilation Chambéry</a></li><li><a href="Conduit_de_ventilation_Aix-les-Bains">Conduit de ventilation Aix-les-Bains</a></li><li><a href="Conduit_de_ventilation_Albertville">Conduit de ventilation Albertville</a></li><li><a href="Conduit_de_ventilation_21">Conduit de ventilation 21</a></li><li><a href="Conduit_de_ventilation_Dijon">Conduit de ventilation Dijon</a></li><li><a href="Conduit_de_ventilation_Beaune">Conduit de ventilation Beaune</a></li><li><a href="Conduit_de_ventilation_71">Conduit de ventilation 71</a></li><li><a href="Conduit_de_ventilation_Chalon-sur-Saone">Conduit de ventilation Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  01 7 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>