<?php
//Définition du nom de la page
$nom_page = 'Ventilation pour professionnels';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>
<meta name="description" content="">
</head>
<body id="<?php echo 'professionnels'; ?>" class="services">

    <?php
//Appel du menu header à personnaliser
    include 'include/header-menu.php';
    ?>


    <section class="newsletter">
        <div class="container">
            <div class="row">
                <div class="news-all">
                    <div class=" col-md-4 col-sm-6">
                        <div class="news-text">
                            <p>Professionnels</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="blog-search text-center">
                            <h1><img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/accueil/ventilation_icone.png">Ventilation pour professionnels à Lyon</h1>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>	
    <!-- Start about-us-->
    <!-- Start about-us-->
    <section id="about-us" class="welcome-about-area">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <div class="about-left">
                        <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/ventilation/VIENNE_systeme_VTI_HYBRIDE_2.JPG">
                        <div class="about-text-top">
                            <div class="only">

                                <p>Système de ventilation Hybride à Vienne</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-12">
                    <div class="about-right">

                        <div class="about-text-bottom">
                            <!--<h3>Welcome to <span>MSN MISTIRI</span></h3>-->
                            <p>

                                Nous effectuons des études sur place et nous intervenons rapidement. De Grenoble à Chambéry, en passant par Dijon et Montélimar, Chemisages du Sud-Est sait s'adapter à toutes vos demandes. Ses domaines de capacité s'étendent ainsi sur tout l'est de la France.
                                <br/>
                                <br/>
                                Que vous soyez un particulier ou un professionnel, Chemisages du Sud-Est répondra à vos attentes.
                            </p>
                            <p>
                                <strong>Toutes les interventions en ventilation réalisées par Chemisages de Sud-Est sont garanties d'une qualité professionnelle.</strong>
                            </p>
                            <!--<a href="#about-us" class="hs-btn">READ MORE</a>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End about-us-->
    <!-- start creative area-->
<!--    <section class="creative-about-area">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6 text-center">
                    <div class="creative-text res">
                        <a href="#"><i class="fa fa-lightbulb-o" aria-hidden="true"></i></a>
                        <h3>Conseils et devis sans engagement</h3>
                        <p>Nous vous donnons les meilleurs conseils. </p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <div class="creative-text res">
                        <a href="#"><i class="fa fa-trophy" aria-hidden="true"></i></a>
                        <h3>Label Qualibat</h3>
                        <p>Qualibat 5212, 5232, 5242, 5431, RGE </p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <div class="creative-text res2">
                        <a href="#"><i class="fa fa-paper-plane" aria-hidden="true"></i></a>
                        <h3>Rapidité d'intervention</h3>
                        <p>Nous nous déplaçons sur de nombreuses régions. </p>
                    </div>
                </div>
            </div>
        </div>
    </section>-->
    
    <section class="creative-about-area">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6 text-center">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/ventilation/PHOTO_06.10.2009_572.jpg">
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/ventilation/TOURELLE_VENTILATION.jpg">
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/ventilation/347.JPG">
                </div>
                <div class="col-md-4 col-sm-6 text-center">


                </div>
            </div>
        </div>
        <br/>
    </section>
    <!-- End creative area-->
    <?php
    include 'include/footer.php';
    ?>

    <?php
//Appel des JS généraux
    include 'include/js.php';
    ?>


</body>
</html>