<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | Fumisterie Aix-les-Bains</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en Fumisterie Aix-les-Bains.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>Une société de fumisterie  Aix-les-Bains à votre service</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Aix-les-Bains 2 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>La fumisterie  Aix-les-Bains, un métier à part entière </h2><p>La <strong>fumisterie  Aix-les-Bains</strong> est une activit&eacute; professionnelle &agrave; part enti&egrave;re. Il s&#39;agit d&#39;un profession d&eacute;di&eacute;e &agrave; la v&eacute;rification, &agrave; l&#39;entretien et &agrave; la r&eacute;paration de vos conduits d&#39;&eacute;vacuation de fum&eacute;es. Bien que ce m&eacute;tier soit tr&egrave;s ancien, avec le retour du bois comme moyen de chauffage, les fumistes sont de plus en plus appel&eacute;s &agrave; intervenir sur les conduits d&#39;&eacute;vacuation de fum&eacute;es.</p>

<p>Ils en v&eacute;rifient le bon &eacute;tat et en assurent si besoin l&#39;entretien et la remise aux normes. Dans le cadre d&#39;une r&eacute;novation, il est indispensable de faire appel &agrave; une entreprise sp&eacute;cialis&eacute;e en <strong>fumisterie  Aix-les-Bains</strong> afin de limiter tous risques d&#39;incendie de s&#39;assurer du bon fonctionnement de vos conduits de chemin&eacute;es (obstructions, d&eacute;gradations, diam&egrave;tre insuffisant pour une &eacute;vacuation optimale...).</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>La fumisterie  Aix-les-Bains pour votre sécurité </h2><p>Dans le cadre d&#39;une r&eacute;novation ou d&#39;une r&eacute;habilitation ou simplement d&#39;un changement d&#39;appareil de chauffage, vous devez faire appel &agrave; une entreprise de <strong>fumisterie Aix-les-Bains</strong> . Elle seule sera &agrave; m&ecirc;me de v&eacute;rifier et &eacute;ventuellement de r&eacute;parer vos conduits d&#39;&eacute;vacuation des fum&eacute;es. Notre entreprise, dot&eacute;e de moyens technologiques de derni&egrave;re g&eacute;n&eacute;ration, vous assurera une s&eacute;curit&eacute; optimale. Nous assurons la v&eacute;rification vid&eacute;o de chaque tube de chemin&eacute;e susceptible d&#39;&ecirc;tre endommag&eacute; ou d&eacute;fectueux. Notre mat&eacute;riel nous permet de diagnostiquer rapidement une r&eacute;paration ou un remplacement afin d&#39;emp&ecirc;cher tout accident grave.</p>

<p>N&#39;oubliez pas qu&#39;en cas de probl&egrave;me de <strong>fumisterie  Aix-les-Bains</strong> (et il y en a), aux yeux de la loi, mais aussi des assurances, vous &ecirc;tes responsables du bon &eacute;tat de votre conduit de fum&eacute;e au faite des textes de loi, mais aussi des normes en vigueur, nous sommes aussi l&agrave; pour vous aider &agrave; prot&eacute;ger votre famille et vos biens par l&#39;application stricte des normes NF DTU 24,1 et selon la m&eacute;thode de calcul NF EN 13384 qui impose le mode de calcul thermo-a&eacute;raulique, et de la norme EN 12391-1 (pour les conduits m&eacute;talliques).</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  Aix-les-Bains 2 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Aix-les-Bains 2 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>La fumisterie  Aix-les-Bains et les économies d'énergie </h2><p>Face aux hausses constantes des tarifs de l&#39;&eacute;nergie et au soucis de plus en plus pr&eacute;sents de pr&eacute;servation de l&#39;environnement, vous &ecirc;tes tr&egrave;s nombreux &agrave; revenir &agrave; des modes de chauffages qui n&eacute;cessitent des &eacute;vacuations de fum&eacute;es (po&ecirc;les, inserts, chemin&eacute;es, chaudi&egrave;res...). Entre la remise en service d&#39;une vieille chemin&eacute;e ou la pause &laquo;&nbsp;maison&nbsp;&raquo; d&#39;un syst&egrave;me de chauffage, vous &ecirc;tes encore trop peu nombreux &agrave; penser &agrave; la qualit&eacute; et au bon &eacute;tat de fonctionnement des conduits d&#39;&eacute;vacuation de vos fum&eacute;es.</p>

<p>Notre entreprise de <strong>fumisterie  Aix-les-Bains</strong> saura en tr&egrave;s peu de temps r&eacute;pondre &agrave; vos demandes, &agrave; vos attentes et vous apporter, via des moyens d&rsquo;investigation modernes et performants, une r&eacute;ponse claire quant &agrave; l&#39;&eacute;tat de votre conduit de chemin&eacute;e. Afin de rendre le plus optimal et le moins dangereux possible le moyen de chauffage que vous venez de choisir, faites appel &agrave; notre entreprise de <strong>fumisterie Aix-les-Bains</strong> .</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>Fumisterie Aix-les-Bains</strong> :  <ul><li><a href="Fumisterie_74">Fumisterie 74</a></li><li><a href="Fumisterie_Annemasse">Fumisterie Annemasse</a></li><li><a href="Fumisterie_01">Fumisterie 01</a></li><li><a href="Fumisterie_Bourg-en-Bresse">Fumisterie Bourg-en-Bresse</a></li><li><a href="Fumisterie_Amberieu-en-Bugey">Fumisterie Ambérieu-en-Bugey</a></li><li><a href="Fumisterie_Belley">Fumisterie Belley</a></li><li><a href="Fumisterie_26">Fumisterie 26</a></li><li><a href="Fumisterie_Valence">Fumisterie Valence</a></li><li><a href="Fumisterie_Montelimar">Fumisterie Montélimar</a></li><li><a href="Fumisterie_38">Fumisterie 38</a></li><li><a href="Fumisterie_Vienne_38">Fumisterie Vienne 38</a></li><li><a href="Fumisterie_Grenoble">Fumisterie Grenoble</a></li><li><a href="Fumisterie_Bourgoin-Jallieu">Fumisterie Bourgoin-Jallieu</a></li><li><a href="Fumisterie_Villefontaine">Fumisterie Villefontaine</a></li><li><a href="Fumisterie_Lyon_1er">Fumisterie Lyon 1er</a></li><li><a href="Fumisterie_Lyon_2e">Fumisterie Lyon 2e</a></li><li><a href="Fumisterie_Lyon_3e">Fumisterie Lyon 3e</a></li><li><a href="Fumisterie_Lyon_4e">Fumisterie Lyon 4e</a></li><li><a href="Fumisterie_Lyon_5e">Fumisterie Lyon 5e</a></li><li><a href="Fumisterie_Lyon_6e">Fumisterie Lyon 6e</a></li><li><a href="Fumisterie_Lyon_7e">Fumisterie Lyon 7e</a></li><li><a href="Fumisterie_Lyon_8e">Fumisterie Lyon 8e</a></li><li><a href="Fumisterie_Lyon_9e">Fumisterie Lyon 9e</a></li><li><a href="Fumisterie_73">Fumisterie 73</a></li><li><a href="Fumisterie_Chambery">Fumisterie Chambéry</a></li><li><a href="Fumisterie_Albertville">Fumisterie Albertville</a></li><li><a href="Fumisterie_21">Fumisterie 21</a></li><li><a href="Fumisterie_Dijon">Fumisterie Dijon</a></li><li><a href="Fumisterie_Beaune">Fumisterie Beaune</a></li><li><a href="Fumisterie_71">Fumisterie 71</a></li><li><a href="Fumisterie_Chalon-sur-Saone">Fumisterie Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  Aix-les-Bains 2 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>