<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | Tubage Lyon 7e</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en Tubage Lyon 7e.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>Tubage  Lyon 7e : des professionnels à votre écoute</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 7e 3 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>Tubage  Lyon 7e : un artisan disponible </h2><p>Votre <strong>tubage Lyon 7e</strong>  menace de rendre l&rsquo;&acirc;me, alors n&rsquo;h&eacute;sitez pas &agrave; contacter un expert dans ce secteur d&rsquo;activit&eacute;. Votre artisan vous apportera de pr&eacute;cieux conseils quant &agrave; l&rsquo;entretien et au fonctionnement du tubage de votre chemin&eacute;e. Reconnu et professionnel sp&eacute;cialis&eacute; dans les chemin&eacute;es et autres conduits de chauffage, il pr&eacute;sente des prestations et services de qualit&eacute; sup&eacute;rieure, comme des r&eacute;parations con&ccedil;ues sur mesure ou des produits comme des protections.</p>

<p>Son entreprise dispose &eacute;galement d&rsquo;accessoires et produits d&rsquo;entretien d&eacute;di&eacute;s au nettoyage des <strong>tubages Lyon 7e</strong> , il propose &eacute;galement des services de r&eacute;paration. Certains articles sont fabriqu&eacute;s sur mesure, en raison des formats atypiques des conduits de certains logements ou structures. Ces mod&egrave;les r&eacute;pondent, en fait, aux normes r&eacute;glementaires en la mati&egrave;re d&rsquo;un point de vue national. Les tubages sont ainsi, cr&eacute;&eacute;s dans un site de production de qualit&eacute; sup&eacute;rieure.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>Expertise pour la pose de tubages  Lyon 7e</h2><p>L&rsquo;expert en <strong>tubage  Lyon 7e</strong> ma&icirc;trise un savoir-faire sp&eacute;cifique et a l&rsquo;habitude de traiter avec tous types de client&egrave;les, particuliers comme entreprises ou collectivit&eacute;s. Il souhaite offrir &agrave; sa client&egrave;le des interventions performantes avec le souci d&rsquo;un bon rapport qualit&eacute; prix. Le professionnel est sympathique, accueillant, souriant, consciencieux et &agrave; l&rsquo;&eacute;coute de ses clients.</p>

<p>Il s&rsquo;assurera de votre s&eacute;curit&eacute; tout au long de son intervention &agrave; domicile ou au travail. Ils veilleront sur le fait que vous receviez la prestation adapt&eacute;e &agrave; votre situation et demande. En effet, pour le professionnel en <strong>tubage Lyon 7e</strong> , votre satisfaction est sa priorit&eacute;. Il dispose d&rsquo;un &eacute;quipement innovant et de haute technologie pour l&rsquo;installation des tubages.</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 7e 3 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 7e 3 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>Les tubages  Lyon 7e : un large panel </h2><p>Il existe autant de types de tubages diff&eacute;rents que de conduits de chemin&eacute;e. Chaque <strong>tubage  Lyon 7e</strong> est adapt&eacute; &agrave; la forme et &agrave; la chemin&eacute;e en question.</p>

<p>Le mat&eacute;riau utilis&eacute; pour sa conception d&eacute;pend de son utilisation future. Par cons&eacute;quent, en fonction de l&rsquo;emplacement et de la fonction du futur produit, le mat&eacute;riau employ&eacute; pour la conception du <strong>tubage  Lyon 7e</strong> varie.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>Tubage Lyon 7e</strong> :  <ul><li><a href="Tubage_74">Tubage 74</a></li><li><a href="Tubage_Annemasse">Tubage Annemasse</a></li><li><a href="Tubage_01">Tubage 01</a></li><li><a href="Tubage_Bourg-en-Bresse">Tubage Bourg-en-Bresse</a></li><li><a href="Tubage_Amberieu-en-Bugey">Tubage Ambérieu-en-Bugey</a></li><li><a href="Tubage_Belley">Tubage Belley</a></li><li><a href="Tubage_26">Tubage 26</a></li><li><a href="Tubage_Valence">Tubage Valence</a></li><li><a href="Tubage_Montelimar">Tubage Montélimar</a></li><li><a href="Tubage_38">Tubage 38</a></li><li><a href="Tubage_Vienne_38">Tubage Vienne 38</a></li><li><a href="Tubage_Grenoble">Tubage Grenoble</a></li><li><a href="Tubage_Bourgoin-Jallieu">Tubage Bourgoin-Jallieu</a></li><li><a href="Tubage_Villefontaine">Tubage Villefontaine</a></li><li><a href="Tubage_Lyon_1er">Tubage Lyon 1er</a></li><li><a href="Tubage_Lyon_2e">Tubage Lyon 2e</a></li><li><a href="Tubage_Lyon_3e">Tubage Lyon 3e</a></li><li><a href="Tubage_Lyon_4e">Tubage Lyon 4e</a></li><li><a href="Tubage_Lyon_5e">Tubage Lyon 5e</a></li><li><a href="Tubage_Lyon_6e">Tubage Lyon 6e</a></li><li><a href="Tubage_Lyon_8e">Tubage Lyon 8e</a></li><li><a href="Tubage_Lyon_9e">Tubage Lyon 9e</a></li><li><a href="Tubage_73">Tubage 73</a></li><li><a href="Tubage_Chambery">Tubage Chambéry</a></li><li><a href="Tubage_Aix-les-Bains">Tubage Aix-les-Bains</a></li><li><a href="Tubage_Albertville">Tubage Albertville</a></li><li><a href="Tubage_21">Tubage 21</a></li><li><a href="Tubage_Dijon">Tubage Dijon</a></li><li><a href="Tubage_Beaune">Tubage Beaune</a></li><li><a href="Tubage_71">Tubage 71</a></li><li><a href="Tubage_Chalon-sur-Saone">Tubage Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  Lyon 7e 3 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>