
<?php
//Définition du nom de la page
$nom_page = 'Plan du site';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>
<meta name="description" content="Consultez le plan du site <?php echo NOMDUSITE ?>">
</head>




<body id="<?php echo $nom_page; ?>">

    <?php
    //Appel du menu header à personnaliser
    include 'include/header-menu.php';
    ?>



    <div class="container">
        <div class="row">

        <h1>Plan du site de Chemisages du Sud-Est à Lyon</h1>

            <div class="col-lg-8 col-lg-offset-2 ">
                <ul> 
                    <?php
                    $fichiers = scandir('.');
                    sort($fichiers);
                    //var_dump($liste_fichiers_trie);
                    foreach ($fichiers as $fichier) {
                        if (!is_dir($fichier)) {
                            $nom_fichier = explode('.', $fichier)[0];
                            if ( (substr($nom_fichier,0,3)!='OLD')&&(substr($nom_fichier,0,5)!='style') ) {
                                echo '<li><a href="' . $fichier . '">' . str_replace('-', ' ', str_replace('_', ' ', $nom_fichier)) . '</a></li>';
                            }
                        }
                    }
                    ?>
                </ul>
            </div>
        </div>
    </div>


    <?php
    include 'include/footer.php';
    ?>

    <?php
    include 'include/js.php';
    ?>
</body>